## rust-unic-langid-macros 0.9.0

=== debian/changelog ===
rust-unic-langid-macros (0.9.0-1) unstable; urgency=medium

  * Package unic-langid-macros 0.9.0 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 05 Nov 2022 22:24:04 +0100
