=== debian/control ===
Source: rust-unic-langid-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-hack-0.5+default-dev <!nocheck>,
 librust-tinystr-0.8+default-dev <!nocheck>,
 librust-unic-langid-impl-0.9+default-dev (>= 0.9.6-~~) <!nocheck>,
 librust-unic-langid-macros-impl-0.9+default-dev (>= 0.9.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unic-langid-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unic-langid-macros
Homepage: https://github.com/zbraniecki/unic-locale
X-Cargo-Crate: unic-langid-macros

Package: librust-unic-langid-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-hack-0.5+default-dev,
 librust-tinystr-0.8+default-dev,
 librust-unic-langid-impl-0.9+default-dev (>= 0.9.6-~~),
 librust-unic-langid-macros-impl-0.9+default-dev (>= 0.9.6-~~)
Provides:
 librust-unic-langid-macros+default-dev (= ${binary:Version}),
 librust-unic-langid-macros-0-dev (= ${binary:Version}),
 librust-unic-langid-macros-0+default-dev (= ${binary:Version}),
 librust-unic-langid-macros-0.9-dev (= ${binary:Version}),
 librust-unic-langid-macros-0.9+default-dev (= ${binary:Version}),
 librust-unic-langid-macros-0.9.6-dev (= ${binary:Version}),
 librust-unic-langid-macros-0.9.6+default-dev (= ${binary:Version})
Description: API for managing Unicode Language Identifiers - Rust source code
 Source code for Debianized Rust crate "unic-langid-macros"
