=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-langid-macros 0.9.6 --all-targets --all-features
Features: test-name=rust-unic-langid-macros:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-langid-macros 0.9.6 --all-targets
Features: test-name=librust-unic-langid-macros-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-langid-macros 0.9.6 --all-targets --no-default-features
Features: test-name=librust-unic-langid-macros-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
